.content {
    font-family: "Sawarabi Gothic";
}

h4 {
    text-align: center;
}

.content  p {
    font-size: 12px;
}

.cart-list{
    margin-bottom: 20px;
}

.cart-list p {
    text-align: center;
    padding: 5px;
    margin: 0;
}

.cart-list ul{
    display: flex;
    justify-content:flex-start;
    flex-flow: row wrap;
    margin: 0 ;
    padding: 0;
}

.cart-list li {
    list-style: none;
    flex: 0 0 auto;
    margin: 5px;
    border: 1px solid #dadada;
    width: 150px;
}

.item-photo {
    width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.item-photo img {
    width: 150px;
    height: 150px;
    object-fit: contain;
}

.item-name {
    height: 50px;
    border-top: 1px solid #dadada;
}

.item-name p{
    padding: 5px;
    margin: 0;
}

.item-price {
    height: 30px;
}

.delete input {
    height: 30px;
}

.delete input {
    padding: 0px 10px;
    color: #707070;
    background-color: transparent;
    border: none;
}

.delete input {
    float:right;
}

.delete input:hover {
    color: crimson
}

.fas{
    font-size: 1em;
}

.button-black,.button-white{
    width: 250px;
    height: 50px;
    border-radius: 10px;
    font-size: 12px;
}

.button-black{
    background: #000;
    color: floralwhite;
    border: none;
}

.button-white{
    background: white;
    color: #000;
    border: solid 3px #000;
}

.button-left, .button-right {
    margin: 50px;
}


.button-left{
    float:left;
}

.button-right {
    float:right;
}





